Subject: [Syslog] Dtls syslog

From: "Rainer Gerhards" <[email-masked]>
Date: Wed, 2 Aug 2006 19:34:46 +0200

Hi WG,

Quickly from the plane. Tom Patch and me have put some thoughts into
dtls encypted syslog. This is not realted to the IPR discussion. We just
find that would be an intresting concept. I've talked to Chris before
starting this work, he has permitted to post it to the WG mailing list.
However, the focus is obviously still on getting -transport-tls done.
DTLS, however, might even provide some additional things to think about
for -tls.

The announcement can be found here:
http://www1.ietf.org/mail-archive/web/i-d-announce/current/msg11459.html

Thanks,
Rainer

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog